personalization-demo{aspect-ratio:.75;position:absolute;top:0;left:50%;height:100%;transform:translate(-50%);font-family:Paravel,sans-serif;text-align:center}personalization-demo[type=hand-paint] text{text-shadow:rgb(255 255 255) -1.5px 1.5px 0px}personalization-demo[type=hand-paint] text.text-color--white{text-shadow:rgb(0 0 0) -1.5px 1.5px 0px}personalization-demo[type=stephanie-fishwick]{font-family:Fishwick,sans-serif}personalization-demo svg{position:absolute;top:0;left:0;width:100%;height:100%}personalization-demo text{fill:currentColor;alignment-baseline:central;animation:personalizationFadeIn 1s ease-out forwards;-webkit-animation:personalizationFadeIn 1s ease-out forwards;will-change:opacity}@-webkit-keyframes personalizationFadeIn{0%{opacity:0}to{opacity:1}}@keyframes personalizationFadeIn{0%{opacity:0}to{opacity:1}}@media screen and (max-width: 990px){personalization-demo{max-height:100%}}
/*# sourceMappingURL=/cdn/shop/t/673/assets/component-personalization-demo.css.map?v=4341525093732995631743000780 */

/*
     FILE ARCHIVED ON 16:56:11 Mar 26, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:04:06 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.399
  load_resource: 107.076
  PetaboxLoader3.resolve: 45.329
  PetaboxLoader3.datanode: 56.138 (2)
  loaddict: 27.412
*/